recovery:
  state:
    round: 371
    hash: "687eca8ccd6938b3c5a2284847e7e257e4984011c61d9944262820fc787f5eca5bd132f1f9b7202722a5123de620b0f4"
    timestamp: "2025-10-30T05:49:00.226994Z"
  bootstrap: null
  package: null
  stream: null
